        header .header_box nav .nav li a {
            border: none !important;
        }

        header .header_box nav .nav li a:hover {
            border: none !important;
        }

        .StudySchool .header_box nav .nav li {
            padding: 0;
        }

        header .header_box nav .nav li .sonNav {
            background-color: #3c5f96;
        }

        header .header_box nav .nav li .sonNav li a {
            color: #fff;
                        font-weight: normal;
        }

        header .header_box nav .nav li .sonNav li a:hover {
            color: #fff;
            background-color: #af7e7d;
        }

        .StudySchool .header_box nav .nav li a {
            color: #fff !important;
            font-weight: bold;
        }

        header .header_box nav .nav li a.active .navIcons::after,
        header .header_box nav .nav li a.active .navIcons::before,
        header .header_box nav .nav li a:hover .navIcons::after,
        header .header_box nav .nav li a:hover .navIcons::before {
            background-color: #fff;
        }

        .studyAbroadCard .card {
            box-shadow: none;
                        box-shadow: 0 0 10px rgba(0, 0, 0, .15);
        }

        .school_container>.main {
            box-shadow: 0 0 10px rgba(0, 0, 0, .15);
        }